



<h1>cyte</h1>

<pre>
	<h2>tutorial</h2>
	
	
		<b>Essential Nutrients</b>
	
			steps:
				1. Build struct_2 format food and supps.
				2. Attach essentials structs to the struct_2 ingestibles.
				3. Merge the struct_2 essentials together.
	
			relevant:
				recipes/s2_tf1
					This is the merged tree structure
					of essential nutrients.
			
				structs/scan/tree_form_1
					This is the tree structure
					of essential nutrients
				
				structs
					These are a unities
					of different names
					for the same structures.
				
			description:
				More or less this is the FDA
				essentials tree of essential nutrients.
				
			procedures:
				
				
		
			
		
			<b>struct</b>
				This is a format of nutrients, etc.

		<b>{ 
			DAC, 
			directed acyclic chart,
			directed acyclic graph,
			acyclic chart,
			one way chart,
			river
		}</b>
			Not (yet) implemented, this is a way of structuring
			any structure found in foods (etc.).	

		
		struct_2
			This is a format that USDA food and NIH supps are parsed into.
			
			food
			supps
		
		
		food_and_supps

		
		food

		
		supplements
		
	
</pre>